/******************* CARD TITLES ********************/
/*                                                  */

//-- WEB ACCOUNTS
"Regular Web Account" = "Reguläres Webkonto";
"Facebook" = "Facebook";
"Flickr" = "Flickr";
"Google" = "Google";
"Linked In" = "Linked In";
"MobileMe" = "MobileMe";
"Twitter" = "Twitter";
"Wordpress Blog" = "Wordpress Blog";
"Yahoo!" = "Yahoo!";
"YouTube" = "YouTube";
"Amazon" = "Amazon";
"Craig's List" = "Craig's List";
"Ebay" = "Ebay";
"Groupon" = "Groupon";
"Paypal" = "Paypal";
"Vente-Privee" = "Vente-Privee";
"Apple ID" = "Apple ID";
"Apple Store" = "Apple Store";

//-- Instant Messenger
"Instant Messenger" = "Instant Messenger";
"AIM" = "AIM";
"Google Talk" = "Google Talk";
"iChat" = "iChat";
"ICQ" = "ICQ";
"Skype" = "Skype";
"MSN Messenger" = "MSN Messenger";
"Yahoo! Messenger" = "Yahoo! Messenger";

//-- Email Account
"Regular Email Account" = "Reguläres E-Mail-Konto";
"Gmail" = "Gmail";
"Hotmail" = "Hotmail";
"Yahoo Mail" = "Yahoo Mail";

//-- Computer Login
"Mac OSX Leopard" = "Mac OSX Leopard";
"Mac OSX Lion" = "Mac OSX Lion";
"Linux" = "Linux";
"Windows Login" = "Windows";

//-- Technical Account
"Software Licence" = "Softwarelizenz";
"Database" = "Datenbank";
"Wifi Network" = "WiFi-Netzwerk";
"FTP" = "FTP-Konto";
"SSH" = "SSH-Konto";

//-- CREDIT CARDS Titles
"Blue Credit Card" = "Blaue Kreditkarte";
"Black Credit Card" = "Schwarze Kreditkarte";
"Gold Credit Card" = "Goldene Kreditkarte";
"Platinium Credit Card" = "Platin-Kreditkarte";
"Gold Credit Card without image" = "Goldene Kreditkarte ohne Bild";
"Green Credit Card without image" = "Grüne Kreditkarte ohne Bild";

//-- Loyalty Programs
"Fashion Loyalty Card" = "Prämienprogramm";
"Restaurant VIP Card" = "VIP-Karte";
"Voucher" = "Gutschein";

//-- IDs & Licenses
"Driving License" = "Führerschein";
"ID" = "ID";
"Passport" = "Pass";
"Social Security Number" = "Sozialversicherungsnummer";

//-- Banking
"Bank Account" = "Bankkonto";
"bank1" = "Deutsche Bank";
"bank2" = "Commerzbank";
"bank3" = "Postbank";
"bank4" = "Dresdnerbank";
"bank5" = "Volksbank";
"bank6" = "Sparkasse";
"bank7" = "Bundesbank";

/* Bank Names */
"BankName1" = "Deutsche Bank";
"BankName2" = "Commerzbank";
"BankName3" = "Postbank";
"BankName4" = "Dresdnerbank";
"BankName5" = "Volksbank";
"BankName6" = "Sparkasse";
"BankName7" = "Bundesbank";

//-- Insurances
"Insurance Card" = "Versicherungskarte";
"Car Insurance Card" = "Autoversicherungskarte";
"Home Insurance" = "Hausversicherung";

//-- Travel
"Confirmation ID" = "Buchungs-ID";
"E-Ticket" = "E-Ticket";
"Frequent Flyer" = "Vielflieger";
"Car Registration Card" = "Fahrzeugschein";

//-- Contact
"Contact" = "Kontakt";

//-- Combination Lock
"Combination Lock" = "Spindkombination";
"Phone Password" = "Telefonkennwort";

//-- Notes
"Stick Note" = "Anmerkung";
"Long Note" = "Anmerkung";
"Chalk Note" = "Anmerkung";

//-- Generic Templates
"Generic Card with Picture" = "Kartenvorlage mit Bild";
"Green Generic Card" = "Grüne Kartenvorlage";
"Blue Generic Card" = "Blaue Kartenvorlage";
"Glossy Generic Card" = "Glänzende Kartenvorlage";
"Purple Generic Card" = "Lila Kartenvorlage";
"Rainbow Generic Card" = "Mehrfarbige Kartenvorlage";
"Paper Generic Card" = "Papierkartenvorlage";


/******************* EMAIL DEFAULT VALUES *******************/
/*                                                          */
//-- Gmail 
"IMAP" = "IMAP";
"imap.gmail.com" = "imap.gmail.de";
"smtp.gmail.com" = "smtp.gmail.de";
"https://mail.google.com/" = "https://mail.google.de/";

/* Yahoo Mail */
"POP3" = "POP3";
"pop.mail.yahoo.com" = "pop.mail.yahoo.de";
"smtp.mail.yahoo.com" = "smtp.mail.yahoo.de";
"http://mail.yahoo.com" = "http://mail.yahoo.de";

/* Hotmail */
"http://www.live.com" = "http://www.live.com";
"POP3" = "POP3";
"pop3.live.com" = "pop3.live.com";
"smtp.live.com" = "smtp.live.com";


/******************* WEB ACCOUNT DEFAULT VALUES *******************/
/*                                                                */
"www.ebay.com" = "www.ebay.de";
"www.facebook.com" = "www.facebook.de";
"www.google.com" = "www.google.de";
"www.linkedin.com" = "www.linkedin.de";
"www.paypal.com" = "www.paypal.de";
"www.twitter.com" = "www.twitter.de";
"www.yahoo.com" = "www.yahoo.de";
"www.youtube.com" = "www.youtube.de";


/* NOT IN USE ANYMORE */
"Generic Web Account" = "Generic Web Account";
"Regular RSS Feed" = "Regular RSS Feed";
"Reward Program" = "Reward Program";

"Login.xib.Icon_Rss.png" = "Login.xib.Icon_Rss.png";
"Login_InstantMessenger.xib.yahoo.png" = "Login_InstantMessenger.xib.yahoo.png";
"Login_InstantMessenger.xib.msn.png" = "Login_InstantMessenger.xib.msn.png";
"Login_InstantMessenger.xib.icq.png" = "Login_InstantMessenger.xib.icq.png";
"Login_InstantMessenger.xib.ichat.png" = "Login_InstantMessenger.xib.ichat.png";
"Login.xib.Icon_Wordpress.png" = "Login.xib.Icon_Wordpress.png";
"Login_InstantMessenger.xib.gtalk.png" = "Login_InstantMessenger.xib.gtalk.png";
"Login_InstantMessenger.xib.skype.png" = "Login_InstantMessenger.xib.skype.png";
"Login_InstantMessenger.xib.aim.png" = "Login_InstantMessenger.xib.aim.png";

"Mobile Me" = "Mobile Me";
"IMAP" = "IMAP";
"mail.me.com" = "mail.me.com";
"smtp.me.com" = "smtp.me.com";
"http://www.me.com" = "http://www.me.com";

/******************* oneSafe 1.2 *******************/
"Debit Card" = "Debitkarte";
"Last Generation Credit Card" = "Kreditkarte (neuer Standard)";

/* ***************** oneSafe 1.2.2 ****************** */
"SIM Card"="SIM-Karte";
"Network Connection"="Netzwerkverbindung";
/* Template Generique */
"Template with Picture"="Vorlage mit Bildern";
"Template with Title"="Vorlage mit Titel";
"Picture and Title"="Bild und Titel";
"Other Template"="Andere Vorlage";
/* ICanLocalize credit footer */
"ICL_translation_credit"="Übersetzt von ICanLocalize";
/* ICanLocalize affiliate link */
"ICL_affiliate_URL"="http://www.icanlocalize.com/my/invite/24296";


/******************* oneSafe 2.0.5 *******************/
"CN Social Security Card" = "社保卡";
"Stock Fund Card" = "股票资金卡";


/******************* oneSafe 2.0.7 *******************/
"CN_QQcard" = "QQ号";

/******************* oneSafe 2.1.0 *******************/
"CN Suning Appliance Card" = "苏宁电器";
"CN Gome Electrical Appliances Card" = "国美电器";
"CN Lianhua Supermarket Card" = "联华超市";
"Carrefour" = "家乐福";
"NGS" = "农工商超市";
"Walmart" = "沃尔玛";
"Watsons" = "屈臣氏";
"IKEA" = "宜家家居";

"ICBC" = "中国工商银行";
"CCB" = "中国建设银行";
"ABC" = "中国农业银行";
"BOC" = "中国银行";
"Bank of Communications" = "交通银行";
"CNCB" = "中信银行";
"CMBC" = "招商银行";
"SPDB" = "上海浦东发展银行";
"PSBC" = "中国邮政储蓄银行";
"Industrial Bank" = "兴业银行";

"CN_Internet&PhoneBankingAccount" = "电子电话银行";

"China Eastern Airlines" = "中国东方航空";
"Air China" = "中国国际航空";
"China Southern Airlines" = "中国南方航空";
"China Spring Airlines" = "春秋航空";


"Kaixin001" = "开心网";
"Taobao" = "淘宝网";
"Tmall" = "天猫网";
"Joyo-Amazon" = "卓越亚马逊";
"JD" = "京东网";
"Alipay" = "支付宝";
"Alibaba" = "阿里巴巴";
"Dangdang" = "当当网";
"Vancl" = "凡客诚品";


"House Insurance" = "房屋保险";

"We Chat" = "微信";
"Fetion" = "飞信";
"Tencent TM" = "腾讯TM";
"YY" = "YY";
"163 Mail" = "网易163邮箱";
"QQ Mail" = "QQ邮箱";
"126 Mail" = "网易126邮箱";
"Sina Mail" = "新浪邮箱";

/******************* oneSafe 2.2.0 *******************/

//- add-on
"Student ID Card" = "Student ID Card";

//- add on
"Phone Banking" = "Phone Banking";
"Internet Banking" = "Internet Banking";
"Bank Token" = "Bank Token";


"App" = "Anwendung";


"European Health Insurance" = "European Health Insurance";

